



/*=========== TABLE OF CONTENTS ===========
1.  General css (Reset code)
2. 	Header
3.	Menu
4.	Slider
5. 	About
6. 	Service
7. 	Statistics
8. 	Project
9. 	Team
10.	Pricing
11.	Testimonial
12. Client
11.	Testemonial
14. Contact
15. New-project
16.	Footer
17.	Footer Copyright

===========*/
/*-------------------------------------
		1.General css (Reset code)
--------------------------------------*/
*{
	padding: 0;
	margin: 0;
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
body{
	font-size:14px;
	background: #fff;
	max-width:1920px;
	margin:0 auto;
	overflow-x:hidden;
	font-family: PingFang-SC-Regular;
}

a,a:hover,a:active,a:focus {
	display:inline-block;
	text-decoration:none;
	font-size:14px;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	text-transform: capitalize;
}
p {
	margin: 0;
	font-size:14px;
}
img{	border:none;max-width:100%; height:auto;}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
ul li {
	list-style: none;

}
select,input,textarea{box-shadow:none;outline:0!important;}


html,body{
	height: 100%;
	position: relative;
	z-index: 2;
}
[placeholder]:focus::-webkit-input-placeholder {
	-webkit-transition: opacity 0.3s 0.3s ease;
	-moz-transition: opacity 0.3s 0.3s ease;
	-ms-transition: opacity 0.3s 0.3s ease;
	-o-transition: opacity 0.3s 0.3s ease;
	transition: opacity 0.3s 0.3s ease;
	opacity: 0;
}
.tlinks{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/*=============Style css=========*/

/*-------------------------------------
		2. Header
--------------------------------------*/
/* .wrapper {
    position: relative;
    z-index: -1;
} */

.header{
	padding-top:20px;
	padding-bottom: 12px;

}
.header li  a{
	color: #888;
	outline: 0;
}
/* header-left  */
.header-left li {
	display: inline-block;
	margin-right: 50px;
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	-webkit-transition: .5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition: .5s;

}
.header-left li  i{
	margin-right:7px;
	color: #888;
}
.header-left li :hover {
	color: #7370d8;
}/* header-left  */

/* header-right */
.header-right {
	color: #888;
	font-family: 'Poppins', sans-serif;

}
.header-right li {
	display:inline-block;
}
.header-right li a{
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	padding-bottom: 7px;
	-webkit-transition: .5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition: .5s;

}
.header-right li a:hover{
	color:#7370d8;
}
.reg a {
	margin-right: 5px;
	margin-left: 5px;
}

/* social-icon */
.social-icon{
	margin-left:6px;
	top:0;
	right:0;
}
.social-icon li a {
	margin-left:14px;
}/* social-icon */

/* header-right */

/* modal
--------------------*/
.modal-header {
	border-bottom: none;
}
.modal-title {
	font-size: 30px;
	font-weight: 500;
	color: #eb1b33;
}
.lg-frm button,
.sm-frm button {
	margin-top: 25px;
	background: transparent;
	border-color: #eb1b33;
	color: #eb1b33;
}
/*-------------------------------------
		3. Menu
--------------------------------------*/
#menu{
	z-index: 999;
	height: 64px;
	background-color: #78d6a9;
}
/* navbar-brand */
.navbar-brand,
.navbar-brand:hover,
.navbar-brand:focus{
	/*margin-top: 14px;*/
	margin-right:18px;
	padding:0;
}/* navbar-brand */

/* wrapper-sticky */


/*.sticky  .navbar-brand{*/
/*margin-top:10px;*/

/*}*/
/*.sticky  .navbar-default .navbar-nav li a,*/
/*.sticky  .navbar-default .navbar-nav li a:active,*/
/*.sticky  .navbar-default .navbar-nav li a:focus,*/
/*.sticky  .navbar-default .navbar-nav li a:hover{*/
/*color: #fff;*/
/*margin: 0px 0px;*/
/*}*/
/*.sticky .navbar-default .navbar-toggle ,*/
/*.sticky .navbar-default .navbar-toggle:focus,*/
/*.sticky .navbar-default .navbar-toggle:hover {*/
/*background-color: transparent;*/
/*border: 1px solid #000;*/
/*!*margin-top: 15px;*!*/
/*}!* sticky *!*/

/* wrapper-sticky */

/* navbar-default */
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav li a{
	font-size: 16px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	margin-top:5px;
	padding-left: 27px;
	/*-webkit-transition: .5s; */
	/*-moz-transition:.5s; */
	/*-ms-transition:.5s; */
	/*-o-transition:.5s;*/
	/*transition: .5s;*/
}
.navbar-default.navbar-nav li a:active,
.navbar-default.navbar-nav li a:focus,
.navbar-default .navbar-nav li a:hover{
	color: #fff;
	outline: 0;
	font-weight:700;
	margin-top:5px;
	padding-bottom: 25px;
	padding-left: 27px;

}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:active,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background:transparent;
	color: #fff;
	font-weight:700;
	font-family: 'Lato', sans-serif;
	margin-top:5px;
	padding-bottom: 25px;
	padding-left: 27px;
}/* navbar-default */

/* navbar-toggle*/
.navbar-default .navbar-toggle ,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
	/*border: 1px solid #000;*/
	margin-top: 14px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;

}/* navbar-toggle*/

.header-right li a:hover, .login a:hover{
	color:#7370d8;
}

.login a{
	height: 64px;
	line-height: 64px;
	color: #FFFFFF;
	font-size: 16px;
}
.login a:hover{
	color: #fff;
	outline: 0;
	font-weight: 700;
}

.bar-mian{
	display: flex
}

.bar-div{
	flex: 2	
}

/*-------------------------------------
		equipment
--------------------------------------*/

.bgimg {
	background-image:url(../images/shebei/banner.png);
	/* // 让背景居中垂直水平居中显示 */
	background-position: center center; 
	background-repeat: no-repeat;
	/* // 按照较小边对图片进行缩放 */
	background-size: cover; 
}

.equipment-img{
	/* height: 700px; */
	       padding: 220px 0 280px;
}
.equipment h1{
	font-family: PingFang-SC-Heavy;
	/* font-weight: 600; */
	color: #206745;
	text-align: center;
	
}

/*-------------------------------------
		computer remind
--------------------------------------*/

.computer{
	background-color:  #acccdb;
	font-family: PingFang-SC-Regular;
}
.computer .box{
	padding: 30px 0 30px;
}
.computer h1{
	padding-top: 140px;
}
.computer h4{
	padding: 30px 0 ;
}
.computer ul{
	display: flex;
	justify-content:center;
	flex-wrap: wrap;
	padding: 30px 0px 0px 0px;
}
.computer ul li{
	margin-right: 40px;
	padding-top: 10px;
}
.computer .com-img{
	width: 700px;
	
}
.computer .icom-text{
	text-align: center;
	width: 84px;
}
.computer .icom-text p{
	padding-top: 10px;
}


/*-------------------------------------
		 remind
--------------------------------------*/


.remind{
	background-color:  #6d7f88;
	color: #fff;
	
}
.remind .box{
	padding: 80px 0 80px;
	display: flex;
    align-items: center;
	flex-flow: wrap;
}
 .remind .rem-text{
	padding-left: 50px;
	height: 426px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.remind h4{
	padding: 30px 0 ;
}
.remind ul{
	display: flex;
	justify-content:flex-start;
	flex-wrap: wrap;
	padding: 30px 0px 0px 40px;
}
.remind ul li{
	margin-right: 40px;
	padding-top: 10px;
}
.remind .com-img{
	width: 700px;
}
.remind .icom-text{
	text-align: center;
	width: 84px;
}
.remind .icom-text p{
	padding-top: 10px;
	
}


.screen .bgimg {
	background-image:url(../images/shebei/tongpingqi.png);
	background-position: center center; 
	background-repeat: no-repeat;
	background-size: cover; 
}

.screen .equipment-img{
	 padding: 100px 0 180px;	
}
.screen .equipment h1{
	font-family: PingFang-SC-Heavy;
	/* font-weight: 600; */
	color: #206745;
	text-align: center;
	
}
.screen h4{
	padding: 30px 0 ;
}
.screen ul{
	display: flex;
	/* justify-content:center; */
	flex-wrap: wrap;
	padding: 30px 0px 0px 0px;
}
.screen ul li{
	margin-right: 40px;
	padding-top: 10px;
}

.screen .icom-text{
	text-align: center;
	width: 84px;
}
.screen .icom-text p{
	padding-top: 10px;
}



.qidai .equipment-img{
	 padding: 200px 0 250px;	
	 background-color: rgba(0,0,0,0.3);
	 text-align: center;
	 color: #FFFFFF;
}











.footerHead{
	padding: 0 0 20px 0;
	border-bottom: solid 1px #434242;
	text-align: center;
	
}

.foot-one{
	background-color: #131313;
	padding: 20px 0;
}

.footerBody{
	text-align: center;
	padding: 10px 0;
}
.footerBody p{
	padding: 10px 0;
}
.sebottom{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.se{
	width: 160px;
	background-color: red;
	border-radius: 4px;
}
.se img{
	height: 16px;
    padding-right: 3px;
}
.footer-copyright {
	background-color: #212121;
	padding: 30px 0 0px;
	color:#FFFFFF;
	
}
.foot-copyright{
	color:#8b8b8b;
	font-size:16px;
	font-family: 'Poppins', sans-serif;
}
/* foot-menu  */
.foot-menu ul li {
	float: left;
	padding-left:15px;
	text-transform: capitalize;
}

.foot-menu li a{
	color:#8790af;
	background-color: transparent;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition: all 0.2s linear;
}
.foot-menu   li a,
.foot-menu   li a:hover,
.foot-menu   li a:focus{

}
.foot-menu  li {
	position:relative;
	padding-left:42px;
}



#scroll-Top  .return-to-top {
	position: fixed;
	right: 0px;
	bottom: 30px;
	display: none;
	width: 40px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	z-index:15;
	color: #fff;
	background:#78d6a9;
	border-radius:5px;
	-webkit-transition: .5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition: .5s;
	z-index: 2;
}
#scroll-Top  .return-to-top:hover {
	background: #94e9c0;
}
#scroll-Top  .return-to-top img{
	width: 16px;
	padding-bottom: 10px;
}





/*-------------------------------------

		服务支持
		
--------------------------------------*/





.service .equipment-img{
	    /* padding: 200px 0 250px;	 */
		background-position: center center; 
		background-repeat: no-repeat;
		background-size: cover; 
		text-align: center;
		color: #FFFFFF;
		font-family: PingFang-SC-Heavy;
}
.service .bgimg0 {
	background-image:url(../images/service/banner.png);
}
.service .bgimg1 {
	background-image:url(../images/service/zijian.png);
}
.service .bgimg2 {
	background-image:url(../images/service/jieru.png);
}
.service .bgimg3 {
	background-image:url(../images/service/waibu.png);
}
.service .bgimg4 {
	background-image:url(../images/service/shoufei.png);
}
.service h1{
	color: #FFFFFF;
	text-align: center;
}
.service .service-h{
	/* color: #FFFFFF; */
	padding-bottom: 30px;
}
.service .service-k{
	color: #333333;
}
.service .equipment-img1{
	   padding: 100px 0 120px;
}





/*-------------------------------------

		功能简介
		
--------------------------------------*/


.intro .bgimg-intro{
	background-image:url(../images/intro/banner.png);
}
.intro .equipment-img{
	     padding: 220px 0 280px;
}

.company-in {
	text-align: center;
}
.company-in h3{
	padding: 30px 0 15px 0;
}
.company-in p{
	padding: 5px;
}

/*-------------------------------------
		intro
--------------------------------------*/

.index .bgimg{
	background-image:url(../images/intro/banner1.png);
}
.index .equipment-img{
	padding: 150px 0 250px;
}

/* .index .bgimg:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,.6);
    height: 81.6%;
    width: 100%;
    top: 0;
    left: 0;
} */

.index .computer{
	background-color:  #f3f3f3;
	font-family: PingFang-SC-Regular;

}
/* .index .equipment-img{
	    padding: 200px 0 300px;
} */
.index h1{
	padding-bottom: 20px;

}
.index .item{
	position: relative;
}
.index .item .img-text{
	/* width: 100%; */
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	font-size: 16px;
	/* margin: 6px 0 0 6px; */
	
	/* text-align: center; */
	background-color: rgba(0,0,0,0.2);
	
	padding: 0 16px;
	color: #FFFFFF;
}
.index .index-top{
	text-align: center;
	color: #FFFFFF;
}
.index .index-top h1{
	padding: 80px 0 20px ;
	color: #FFFFFF;
	z-index: 999;
}
.index .index-top p{
	font-size: 18px;
	/* color: #206745; */
}
.index p{
	padding-top: 8px;
	font-size: 16px ;
}
.intro-text{
	padding: 10px 0;
}

.index .remind{
	background-color:  #dedede;
	color: #333333;
	
}
.index .img-bac {
		background-color:  #dedede;
}
.index .img-bac h1{
	padding-bottom: 40px;
}

.index .equipment-img1{
	    padding: 100px 0 120px;
}
.index .service-h{
	color: #333333;
}
.mfp-bg{
	opacity: 0.5;
	}
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom .mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready .mfp-bg {
		opacity: 0.5;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom .mfp-removing .mfp-bg {
	opacity: 0;
}

.no-js{
	margin-right:0px !important;
}

#pop {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}

.pop-mian{
	text-align: center;
	
}
.pop-mian h3{
	padding-top: 26px;
}
.pop-mian .denglu{
	padding: 15px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pop-mian .denglu div{
	margin: 0 6px;
	color: #acacac;
}
.pop-mian .denglu p{
	height: 1px;
	width: 150px;
	background: #acacac;
	/* background: #DDDDDD; */
}




.mt-tabpage {
	/* width: 1300px; */
	margin: 30px auto;
	box-shadow: 0 0 5px #999;
	background-color: #FFFFFF;
}
.mt-tabpage-title {
	height: 60px;
	font-size: 0;
	background-color: #fff;
	width: 94%;
	margin: auto;
	background: #fff;
	border-bottom: 1px solid #f1f1f1;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 105px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #666;
	font-size: 16px;
}
.mt-tabpage-title .mt-tabpage-item:hover{
	color: #78d6a9;
}
.mt-tabpage-title .mt-tabpage-item-cur {
	color: #78d6a9;
	font-size: 16px;
	border-bottom: 1px solid #78d6a9;
}
.mt-tabpage-count {
	position: relative;
	width: 1300px;
	height: 550px;
	overflow: hidden;
}
.mt-tabpage-cont__wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 1300px;
	height: 550px;
	/* line-height: 200px; */
	padding-top: 50px;
	text-align: center;
}
.mt-tabpage-count #item-one{
	text-align: left !important;
	padding-left: 60px;
}
#download, #download-plan{
	cursor: pointer;
	
}
#download:hover,#download-plan:hover{
	color: #78d6a9;
}
.download-img,.download-img1{
	height: 16px;
}
#item-one div{
	padding-bottom: 20px;
}
.guide {
	background: #eaeaeaa8;
}
.guide h1{
	padding: 60px 0 20px;
	text-align: center;
}